you54f - jest-pact 0.4.5 devDependencies status

a pact adaptor for jest

  • 19 Dependencies total
  • 19 Up to date
  • 0 Pinned, out of date
  • 0 Out of date
DependencyChangesRequiredStableLatestStatus
@commitlint/cli
    8.2.08.2.08.3.3
    @commitlint/config-conventional
      8.2.08.2.08.3.3
      @pact-foundation/pact
        9.5.09.5.09.5.0
        @types/supertest
          2.0.82.0.82.0.8
          coveralls
            3.0.83.0.83.0.8
            cross-env
              6.0.36.0.36.0.3
              husky
                3.1.03.1.04.0.0-beta.5
                jest
                  24.9.024.9.025.0.0
                  jest-junit
                    9.0.09.0.09.0.0
                    lint-staged
                      9.4.39.4.310.0.0-beta.4
                      prettier
                        1.19.11.19.11.19.1
                        rimraf
                          3.0.03.0.03.0.0
                          standard-version
                            7.0.17.0.17.0.1
                            supertest
                              4.0.24.0.25.0.0-0
                              ts-jest
                                24.1.024.1.024.1.0
                                ts-node
                                  8.5.28.5.28.5.2
                                  tslint
                                    5.20.15.20.16.0.0-beta1
                                    tslint-config-prettier
                                      1.18.01.18.01.18.0
                                      typescript
                                        3.7.23.7.23.8.0-dev.20191121
                                        • 19 Dependencies total
                                        • 19 Up to date
                                        • 0 Pinned, out of date
                                        • 0 Out of date